Source: ceilometer
Version: 1:8.1.5-1~u16.04+mcp28
Binary:
  - ceilometer-agent-compute
  - ceilometer-polling
  - ceilometer-agent-ipmi
  - ceilometer-common
  - ceilometer-agent-notification
  - ceilometer-api
  - python-ceilometer
  - ceilometer-agent-central
  - ceilometer-collector
Build_time: 2019-09-03-06-17-21
Code_project:
  ceilometer: 230994b36e87f281d6efa629aabf94a25011cf74
  ceilometer-build: 20b73bdabeb0151892024fbbddc7086c7f4b1b38
